#\u516C\u5171
parameter.error=Parameter error
operation.successful=Operation successful
operation.failed=operation failed

#\u9A8C\u8BC1\u7801
user.jcaptcha.error=Verification code error
user.jcaptcha.expire=Verification code has expired

#\u7528\u6237\u6CE8\u518C
member.register.001=The registration function is not currently enabled in the system!
member.register.002=Username can not be empty
member.register.003=User password cannot be empty
member.register.004=Account length must be between 2 and 20 characters
member.register.005=Password length must be between 5 and 20 characters
member.register.006=Registered account already exists
member.register.007=Registration failed, please contact the system administrator

#\u7528\u6237\u767B\u5F55
member.login.success=Login successful
member.register.success=registered successfully
member.login.verify=Please enter the correct account
member.login.account.error=Account has been deactivated

#\u5176\u4ED6
banner.error.1001=There is currently no carousel chart available

